MS KB2938527: Update for Vulnerabilities in Adobe Flash Player in Internet Explorer

Medium Nessus Plugin ID 72936


The remote host has an ActiveX control installed that is affected by multiple vulnerabilities.


The remote host is missing KB2938527. It is, therefore, affected by multiple vulnerabilities :

- A vulnerability exists that could be used to bypass the same origin policy. (CVE-2014-0503)

- A vulnerability exists that could be used to read the contents of the clipboard. (CVE-2014-0504)


Install Microsoft KB2938527.

See Also

Plugin Details

Severity: Medium

ID: 72936

File Name: smb_kb2938527.nasl

Version: $Revision: 1.7 $

Type: local

Agent: windows

Family: Windows

Published: 2014/03/11

Modified: 2017/08/30

Dependencies: 13855

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.4

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows, cpe:/a:adobe:flash_player

Required KB Items: SMB/Registry/Enumerated, SMB/WindowsVersion

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/03/11

Vulnerability Publication Date: 2014/03/11

Reference Information

CVE: CVE-2014-0503, CVE-2014-0504

BID: 66122, 66127

OSVDB: 104318, 104319

MSKB: 2938527